#775719

Ciao, è un problema che hanno avuto anche altri utenti.

La versione 2.8x richiede openGL 3.3 come minimo.

Potresti provare ad aggiornare i driver della scheda video per risolvere il problema


architetto freelance – CG artist